<table class="table">
    <tbody>
    <tr>
        <th>Code de la session</th>
        <td>{{ session.codesession }}</td>
    </tr>
    <tr>
        <th>Libelle de la session</th>
        <td>{{ session.libellesession }}</td>
    </tr>
    {% if session.semestre %}
    <tr>
        <th>Semestre</th>
        <td>{{ session.semestre.libelleSemestreAr }}</td>
    </tr>
    {% endif %}
    <tr>
        <th>Année Universitaire</th>
        <td>{{ session.annee.libelleannee }}</td>
    </tr>
    </tbody>
</table>

